{
  "name": "admin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "nuxt --hostname '0.0.0.0' --port 3002",
    "dev:local": "yarn dev --dotenv .env.local",
    "dev:preprod": "yarn dev --dotenv .env.preprod",
    "dev:prod": "yarn dev --dotenv .env.prod",
    "build": "nuxt build",
    "build:local": "yarn build --dotenv .env.local",
    "build:preprod": "yarn build --dotenv .env.preprod",
    "build:prod": "yarn build --dotenv .env.prod",
    "start": "nuxt start --hostname '127.0.0.1' --port 3002",
    "start:local": "yarn start --dotenv .env.local",
    "start:preprod": "yarn start --dotenv .env.preprod",
    "start:prod": "yarn start --dotenv .env.prod",
    "deploy": "git pull && yarn install && yarn build && pm2 start app",
    "lint:js": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "lint": "yarn lint:js",
    "test": "jest",
    "docs": "jsdoc -c 'jsdoc.json' ./"
  },
  "dependencies": {
    "@casl/ability": "^5.4",
    "@casl/vue": "^1.2",
    "@fortawesome/fontawesome-free": "^5.15",
    "@nuxt/components": "^2.2",
    "@nuxt/image": "^0.6.0",
    "@nuxt/typescript-runtime": "^2.0",
    "@nuxtjs/axios": "^5.13",
    "@nuxtjs/composition-api": "^0.29.3",
    "@nuxtjs/i18n": "^7.0",
    "@nuxtjs/vuetify": "^1.12.1",
    "@types/lodash": "^4.14",
    "@vuex-orm/core": "1.0.0-draft.16",
    "cookieparser": "^0.1",
    "core-js": "^3.17",
    "event-source-polyfill": "^1.0.26",
    "js-yaml": "^4.0",
    "libphonenumber-js": "^1.9.39",
    "lodash": "^4.17",
    "marked": "^3.0",
    "nuxt": "^2.15",
    "nuxt-leaflet": "^0.0",
    "postcss": "^8.3.6",
    "vue-advanced-cropper": "^1.9.0",
    "vue-i18n-composable": "^0.2",
    "vue-tel-input-vuetify": "^1.4.1",
    "vue-template-compiler": "^2.6",
    "vue-the-mask": "^0.11.1",
    "webpack": "^4.46",
    "yaml-import": "^2.0"
  },
  "devDependencies": {
    "@nuxt/test-utils": "^0.2",
    "@nuxt/types": "^2.15",
    "@nuxt/typescript-build": "^2.0",
    "@nuxtjs/eslint-config": "^6.0",
    "@nuxtjs/eslint-config-typescript": "^6.0",
    "@nuxtjs/eslint-module": "^3.0",
    "@nuxtjs/moment": "^1.6",
    "@types/event-source-polyfill": "^1.0.0",
    "@types/jest": "^27.0",
    "@types/vue-the-mask": "^0.11.1",
    "@vue/test-utils": "^1.1",
    "babel-core": "7.0.0-bridge.0",
    "babel-eslint": "^10.1",
    "babel-jest": "^27.1",
    "better-docs": "^2.3",
    "css-loader": "^4.2",
    "eslint": "^7.32",
    "eslint-plugin-nuxt": "^2.0",
    "jest": "^27.1",
    "jsdoc": "^3.6.10",
    "postcss-import": "^13.0",
    "postcss-loader": "^4.1",
    "postcss-url": "^10.1",
    "sass": "^1.32.12",
    "ts-jest": "^27.0",
    "vue-jest": "^3.0"
  },
  "resolutions": {
    "@nuxtjs/vuetify/**/sass": "1.32.12"
  }
}
